.rectangle {
  background-color: #d39b9b;
  border-radius: 2px;
  width: 4px;
  height: 40px;
}

.container-fluid {
  height: 100vh;
  padding: 0 7%;
}

.left-side {
  margin-top: 9%;
}

.right-side {
  margin-top: 2.5%;
  display: flex;
  justify-content: end;
}

@media (max-width: 768px) {
  .img-container {
    display: none;
  }
  .left-side {
    margin-top: 3%;
  }
  .right-side {
    justify-content: center;
    align-items: center;
    margin-inline: 3%;
  }
}

@media (max-width: 576px) {
  .left-side {
    margin-top: 3%;
  }
  .container-fluid {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media (max-height: 915px) {
  .container-fluid {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

/* Ipad Air */
@media (max-width: 912px) and (max-height: 1368px) {
  .img-container {
    display: none;
  }
  .container-fluid {
    display: flex;
    align-items: center;
  }
  .img-container {
    display: none;
  }
  .right-side {
    width: 100%;
    justify-content: center;
  }
}

/* Surface Pro 7 */
@media (max-width: 820px) and (max-height: 1180px) {
  .container-fluid {
    display: flex;
    align-items: center;
  }
  .img-container {
    display: none;
  }
  .right-side {
    width: 100%;
    justify-content: center;
  }
}
